Product: ImportOmatic
Description: Blackbaud Hosted client logs in to IOM and is receiving the message that their IOM version is out of date. This error is not seen consistently, but rather intermittently. It may not be every user nor every time a user logs in to IOM.
Environment: Hosted
Version: All


This usually indicates that a server or servers got missed during an update cycle. Please report this issue to Blackbaud Hosting Support by calling 800-468-8996 and asking for Hosting Support, or online at Blackbaud Customer Support.

Stay logged in to the current hosting session so that they can see which server is being affected.

If you are unable to get this resolved by contacting Blackbaud Hosting Support, please contact Omatic Support and we will reach out to them on your behalf. Please provide the Blackbaud case number you were given so that we can reference it.